# University of Colorado System Drupal 10 Installation Profile

## Usage

```
composer require cu-system/cu_profile
```

### Notes

This profile will not work without the corresponding CU(Boulder) modules that this profile expects to install.  

